MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027287Open CASCADE[OCCT] OCCT:Configurationpublic2016-03-18 11:562016-12-09 16:39
Reporteribs 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusclosedResolutionno change required 
PlatformAOSLOS VersionL
Product Version[OCCT] 7.1.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027287: Configuration, CMake - do implicitly search for Doxygen and turn Overview generation on if the search is successful
DescriptionIf BUILD_DOC_Overview is turned off, do implicit search for doxygen executable and turn BUILD_DOC_Overview on if this search is done successfully.

If the Dot is not found and 3RDPARTY_SKIP_DOT_EXECUTABLE is not defined yet - turn 3RDPARTY_SKIP_DOT_EXECUTABLE off
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
duplicate of 0027321closedbugmaster Configuration, CMake - check for doxygen during the first configuration and turn on overview building if doxygen is found 
related to 0026944closedbugmaster CMake remarks 

-  Notes
(0058113)
abv (manager)
2016-09-24 12:17

This should be duplicate of 0027321, please check
(0058139)
ibs (developer)
2016-09-26 11:01

this issue contains the request to implement extra-functionality (the 3RDPARTY_SKIP_DOT_EXECUTABLE variable behavior).
(0060658)
kgv (developer)
2016-11-22 10:54

Please check the issue state.
(0060665)
ibs (developer)
2016-11-22 11:26

dear bugmaster, the issue is not actual anymore (the being requirested functionality has been implemented already). please, close the one
(0060669)
abv (manager)
2016-11-22 12:10

Switch to Verified please

- Issue History
Date Modified Username Field Change
2016-03-18 11:56 ibs New Issue
2016-03-18 11:56 ibs Assigned To => ibs
2016-03-18 11:57 ibs Relationship added related to 0026944
2016-09-23 12:21 abv Assigned To ibs => ski
2016-09-23 12:21 abv Status new => assigned
2016-09-24 12:17 abv Relationship added duplicate of 0027321
2016-09-24 12:17 abv Note Added: 0058113
2016-09-26 11:01 ibs Note Added: 0058139
2016-11-22 10:54 kgv Note Added: 0060658
2016-11-22 10:54 kgv Assigned To ski => ibs
2016-11-22 10:54 kgv Status assigned => feedback
2016-11-22 11:26 ibs Note Added: 0060665
2016-11-22 11:26 ibs Assigned To ibs => bugmaster
2016-11-22 11:26 ibs Status feedback => acknowledged
2016-11-22 11:28 kgv Status acknowledged => feedback
2016-11-22 11:28 kgv Resolution open => no change required
2016-11-22 12:10 abv Note Added: 0060669
2016-11-22 12:13 apn Test case number => Not needed
2016-11-22 12:13 apn Status feedback => tested
2016-11-22 12:13 apn Status tested => verified
2016-12-09 16:30 aiv Status verified => closed
2016-12-09 16:39 aiv Fixed in Version => 7.1.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker